
#stacks_out_775_page15 {
	width: 24%;
	margin-left:0;
}

#stacks_in_775_page15 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_783_page15 {
	padding: 30px 50px 0px 50px;
}

#stacks_in_791_page15 {
	padding: 0px 50px 30px 50px;
}

#stacks_in_799_page15 {
	padding: 0px 50px 30px 50px;
}

#stacks_in_807_page15 {
	padding: 0px 0px 60px 110px;
}

#stacks_in_p1726_n1624_page15 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_p1726_n1626_page15 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_p1726_n1626_page15 .stacks_right {
	float:right;
	width:29%;
}

#stacks_in_p1726_n1626_page15 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:26%;
}
#stacks_in_p1726_n1628_page15 {
	padding: 25px 0px 25px 0px;
}

#stacks_in_p1726_n1629_page15 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1726_n1630_page15 {
	padding: 0px 30px 0px 0px;
}

#stacks_in_p1726_n1633_page15 {
	padding: 25px 0px 25px 20px;
}

#stacks_in_p1726_n1634_page15 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1726_n1635_page15 {
	padding: 0px 40px 0px 20px;
}

#stacks_in_p1726_n1638_page15 {
	padding: 25px 0px 25px 25px;
}

#stacks_in_p1726_n1639_page15 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1726_n1640_page15 {
	padding: 0px 0px 30px 25px;
}
